Subject: Fwd: Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 12 Jun 2019 09:16:52 +0000

Arjun/ Zarif,

What happened here??? How come there was a long delay in response and how come txtnatiln chat was abandoned?? I had already warned you all that we must never ever miss another txtnation chat then what is this and why did this happen??

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 12 June 2019 at 14:42:19 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see chat audits from yesterday, 11th June

TXTNation (OLARK) - One delayed in response and one missed chat. See below

Agent : Zarif / Arjun
Feedback : Customer looking for short code service in Australia along with the pricing quote. Agent correctly collected the leads and escalate to our sales team. But there was long delayed in response.

Palak Singhal Hi 10:27:03
Palak Singhal There? 10:28:30
Palak Singhal name: Palak Singhal 10:35:22
email: [email-masked]<mailto:[email-masked]>
We're not around but we still want to hear from you! Leave us a note:: Hi, Looking for a short code provider in australia.
Oscar Welcome to our livechat service. How can we help you today? 10:42:36
Palak Singhal Hi 10:46:06
Palak Singhal I'm looking for a short code provider in australia 10:46:17
Palak Singhal Can you please help me with that 10:46:40
Oscar Of course, would you like me to put you in touch with one of our Sales team? 10:47:02
Palak Singhal Yes Please 10:47:58
Oscar Please help me with your full name, Email address, Phone number (with country dialing code) and Company name and website URL 10:48:12
Palak Singhal Name: Palak Singhal
Email: [email-masked]<mailto:[email-masked]>
Phone No. +91 9811438308
Company name: 360 SMS
Company Website: www.360smsapp.com<http://www.360smsapp.com> 10:49:21
Oscar Thank you for the details. I'm escalating this right away - please expect our Sales team to contact you asap 10:49:53
Palak Singhal Yes 10:50:08
Palak Singhal You've forwarded my query as well? 10:50:19
Oscar Yes 10:50:25
Oscar Was there anything else I could help you with today? 10:50:45
Palak Singhal Thankyou. 10:50:50
Palak Singhal I would like to know the pricing for short codes as well 10:51:04
Palak Singhal so please that add to the query 10:51:13
Oscar I'll pass that along as well 10:51:26
Palak Singhal Country: AUSTRALIA 10:51:28
Oscar Yes 10:51:35
Palak Singhal Thankyou so much 10:51:37
Palak Singhal By when can I expect a reply 10:51:43
OscarWithin 24 hours 10:51:52
Palak Singhal Okay. Thanks 10:52:08
Oscar You're welcome. Was there anything else I could help you with today?10:52:18
Palak Singhal No thanks for your time 10:52:29
Oscar Thank You for using our livechat service. Should you have any further queries please feel free to contact us again. Have a nice day! Good bye. 10:52:53
Visitor left the page or the chat session was ended.  10:55:13
=============================================
Agent : Zarif/Arjun
Feedback: Missed chat. What happened here?

Ali name: Ali 10:41:06
email: [email-masked]<mailto:[email-masked]>
We're not around but we still want to hear from you! Leave us a note:: Hi Will txtnation shortcode and premium sms work in iraq ?
We Will start low bidder Action and need shortcode to take paymwnt with.

Visitor left the page or the chat session was ended.
========================================

Thanks
Rama